Hi,

anyone know how to get voodoo2 working under linux 2.6 ? i have tried with 2.6.8 and 2.615 and the card don't setup correctly.

I can compile and insert module (i change remap_page_range and verify_area by remap_fpn_range and access_ok in 3dfx_driver.c)
but when i test the glide demo "donut" i have this error message :
  gd error (glide): _GlideInitEnvironment: libglide2x.so expected Voodoo, none detected
Could not initialize Glide.  Application Aborted.

any ideas??
thanks.